--cctp_saas 数据库库表变动记录

-- 格式
-- 日期时间 oa账号 start
-- 变更内容1
-- 变更内容2
-- 变更内容3
-- 日期时间 oa账号 end

-- 2022/08/22   李立成   start
ALTER TABLE `saas_software`
	ADD COLUMN `software_code` VARCHAR(128) NULL DEFAULT NULL COMMENT '软件代号' COLLATE 'utf8mb4_bin' AFTER `is_enabled`,
	ADD COLUMN `cfg_flag` TINYINT(1) NOT NULL DEFAULT '0' COMMENT '配置标识（0-没有 1-有）' COLLATE 'utf8mb4_bin' AFTER `software_code`,
	ADD COLUMN `software_cfg` VARCHAR(1000) NULL DEFAULT NULL COMMENT '软件配置' COLLATE 'utf8mb4_bin' AFTER `cfg_flag`;

ALTER TABLE `saas_tenant_software`
	ADD COLUMN `cfg_flag` TINYINT(1) NOT NULL DEFAULT '0' COMMENT '配置标识（0-没有 1-有）' AFTER `is_expire`,
    ADD COLUMN `software_code` VARCHAR(128) NULL DEFAULT NULL COMMENT '软件代号' COLLATE 'utf8mb4_bin' AFTER `cfg_flag`,
	ADD COLUMN `software_cfg` VARCHAR(1000) NULL DEFAULT NULL COMMENT '软件配置' COLLATE 'utf8mb4_bin' AFTER `software_code`;

-- 2022/08/24   李立成   end
























    ALTER TABLE `saas_software`
	ADD COLUMN `software_code` VARCHAR(128) NULL DEFAULT NULL COMMENT '软件代号' COLLATE 'utf8mb4_bin' AFTER `is_enabled`,
	ADD COLUMN `cfg_flag` TINYINT(1) NOT NULL DEFAULT '0' COMMENT '配置标识（0-没有 1-有）' COLLATE 'utf8mb4_bin' AFTER `software_code`,
	ADD COLUMN `software_cfg` VARCHAR(1000) NULL DEFAULT NULL COMMENT '软件配置' COLLATE 'utf8mb4_bin' AFTER `cfg_flag`;